From 66c0cf31442b9077ec8ca773f21cf1f2e73ff4bb Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Wed, 19 Jun 2019 06:37:21 +0200
Subject: [PATCH] firefox-esr: update to 60.7.1.

[ci skip]
---
 srcpkgs/firefox-esr/template | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/firefox-esr/template b/srcpkgs/firefox-esr/template
index 0828f0db3e9..bf01cfdc0b1 100644
--- a/srcpkgs/firefox-esr/template
+++ b/srcpkgs/firefox-esr/template
@@ -3,7 +3,7 @@
 # THIS PKG MUST BE SYNCHRONIZED WITH "srcpkgs/firefox-esr-i18n".
 #
 pkgname=firefox-esr
-version=60.7.0
+version=60.7.1
 revision=1
 build_helper="rust"
 wrksrc="firefox-${version}"
@@ -12,7 +12,7 @@ maintainer="Eivind Uggedal <eivind@uggedal.com>"
 license="MPL-2.0, GPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://www.mozilla.org/firefox/organizations/"
 distfiles="${MOZILLA_SITE}/firefox/releases/${version}esr/source/firefox-${version}esr.source.tar.xz"
-checksum=0a5f0c1d8d1e9443d85083d37fec32e5cc15c1001ea992d49745490065b4a023
+checksum=3d118be1559720e40172cc3cd2605c9c35b504ac777f690a19d9f5279ce05c83
 
 lib32disabled=yes
 hostmakedepends="autoconf213 unzip zip pkg-config perl python yasm
@@ -34,6 +34,10 @@ case $XBPS_TARGET_MACHINE in
 	armv6*)
 		broken="required NEON extensions are not supported on armv6"
 		;;
+	i686*)
+		# /usr/bin/ld: failed to set dynamic section sizes: memory exhausted
+		nodebug=yes
+		;;
 esac
 
 
